*{
    font-family: sans-serif, Arial, Helvetica !important;
}
#oct-bluring-box{
    background: white;
}
.wrapper-menu{
    display: none;
}
.main-section{
    overflow: hidden
}
.container__custom{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    height: 100%;
    max-width: 1170px;
}
.breadcrumb{
    display: flex;
    align-items: center;
}
.breadcrumb svg{
    margin: 0 5px;
}
.breadcrumb > li{
    color: #444;
}
.breadcrumb > li:hover a{
    color: #444;
    text-decoration: underline;
}
.breadcrumb > li:last-child span{
    font-weight: bold;
    color: #444;
}
/*

header-start

*/

#top{
    display: none;
}
header{
    height: 76px;
    padding: 0;
}
.header__socials{
    position: absolute;
    right: 425px;
    display: flex;
}
.header__socials a{
    margin-right: 16px;
    height: 22px;
}
.header__socials svg{
    height: 22px;
    width: 22px;
}
.header__socials a:hover svg{
    color: #2a77ed;
}
header .container{
    display: flex;
    align-items: center;
    height: 100%;
}
.header__logo{
    width: 150px;
    margin-bottom: 0px;
}
.header__logo img{
    /*height: 100%;*/
}
.header__logo-img_mobile{
    display: none;
}
.header__contacts{
    display: flex;
    justify-content: space-between;
}
.header__address, .header__phones{
    padding-left: 30px !important;
    font-size: 12px !important;
    background: url('https://eplio-service.com.ua/image/icons/map-marker-alt-solid.svg');
    background-repeat: no-repeat;
    background-size: 12px;
    background-position-y: center;
    background-position-x: 10px;
    border-radius: 42px !important;
    border-color: #2a77ed !important;
}
.header__btn-call-form, .header__btn-call-form-tooltip{
    display: none;
}
.header__phones{
    margin-left: 20px;
    background-image: url('https://eplio-service.com.ua/image/icons/phone-alt-solid.svg');
}
.header__contacts .nice-select:active, .header__contacts .nice-select.open, .header__contacts .nice-select:focus{
    border-color: #2a77ed;
}
.header__info-links{
    position: absolute;
    right: 570px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none;
}
.header__info-links li{
    margin-right: 30px;
}
.header__info-links li a{
    color: #444;
}
.header__info-links li a:hover{
    color: #2a77ed;
    text-decoration: underline;
}
#oct-menu-box{
    height: 60px;
    padding: 0;
}
#menu .nav > li{
    border: none;
    background: #22212a;
}
#menu .nav > li:hover{
    border-top: none;
    background: #22212a;
}
.menu-row{
    margin: 0;
    box-shadow: none;
    background: #22212a;
}
#menu .nav > li > a{
    color: white;
    text-transform: unset;
    font-size: 14px;
    font-weight: 500;
    font-family: sans-serif;
}
#menu .nav > li:hover > a{
    color: #2a77ed;
}
#menu .megamenu-full-width-parrent .megamenu-parent-img img:hover{
    animation: none;
}
.header-menu__wrapper{
    display: flex;
    justify-content: flex-start;
}
.header-menu__section{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: calc(33% - 15px);
    margin-right: 30px;
}
.header-menu__section:last-child{
    margin-right: 0;
}
.header-menu__section a{
    display: flex !important;
    align-items: center;
    margin-bottom: 1px;
    padding: 0 !important;
    height: fit-content;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    padding: 7px 0 7px 10px !important;
    border-bottom: 1px solid #ccc;
    transition: .3s ease;
}
#menu .dropdown-inner a:hover{
    margin-bottom: 0;
    color: #2a77ed !important;
    text-decoration: none !important;
    border-bottom: 2px solid #2a77ed;
}
.header-menu__section span{
    margin-left: 10px;
}
.header-menu__section img{
    height: 30px;
    width: 30px;
    max-width: 30px;
}
#menu .dropdown .dropdown-menu.megamenu-full-width{
    padding: 30px;
}
.header__button-call{
    position: absolute;
    top: calc(50% - 21px);
    right: 0;
    height: 42px;
    width: 140px;
    border-radius: 42px;
    background: #2a77ed;
    border: none;
    color: white;
    font-size: 14px;
    font-weight: 500;
    overflow: hidden;
    transition: .3s ease;
}
.header__button-call::after {
    content: "";
    display: block;
    width: 25px;
    height: 100%;
    position: absolute;
    opacity: 0.2;
    top: 0;
    left: 0;
    transform: skewX(-15deg);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.03) 1%, rgba(255, 255, 255, 0.6) 30%, rgba(255, 255, 255, 0.85) 50%, rgba(255, 255, 255, 0.85) 70%, rgba(255, 255, 255, 0.85) 71%, rgba(255, 255, 255, 0) 100%);
    animation: move 3s linear infinite;
}
.header__button-call:hover{
    transform: scale(1.025);
}
.menu-link-custom{
    margin-right: 5px;
}
.menu-link-custom svg{
    height: 18px;
    width: 18px;
    position: absolute;
    fill: white;
    left: -6px;
    top: calc(50% - 9px);
}
.menu-link-custom:hover svg{
    fill: #2a77ed;
}
@keyframes move {
    0% {
      left: 0%;
    }
  
    20% {
      left: 100%;
    }
  
    100% {
      left: 100%;
    }
}
/*

header-end

*/
/*

call-form-start

*/
.call-form__wrapper{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,.5);
    z-index: 3;
    transition: .3s ease;
}
.call-form__content{
    width: 600px;
    position: absolute;
    top: 0;
    right: -600px;
    background: white;
    height: 100%;
    padding: 50px;
    overflow: auto;
    transition: .3s ease;
}
.call-form__content.active{
    right: 0;
}
.call-form.active .call-form__wrapper{
    display: block;
}
.call-form__title{
    font-size: 26px;
    font-weight: bold;
    color: black;
    user-select: none;
}
.call-form__close{
    position: absolute;
    display: flex;
    right: 20px;
    top: 20px;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    background: #2a77ed;
    border: none;
    border-radius: 100%;
}
.call-form__close:hover{
    opacity: .9;
}
.call-form__close svg{
    color: white;
    width: 16px;
    height: 16px;
}
.call-form__tabs-wrapper{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.call-form__tab-btn{
    display: flex;
    align-items: center;
    height: 50px;
    width: calc(50% - 10px);
    padding: 0 19px;
    background: white;
    border: 1px solid #ccc;
    border-radius: 50px;
    transition: .3s ease;
}
.call-form__tab-btn:hover{
    border-color: #2a77ed;
}
.call-form__tab-btn svg{
    width: 30px;
    height: 24px;
    color: #ccc;
}
.call-form__location-title-wrapper{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 10px;
}
.call-form__location-title{
    font-weight: bold;
    font-size: 14px;
    color: black;
}
.call-form__tab-btn.active{
    border-color: #2a77ed;
    background: rgba(42, 119, 237, 0.1);
}
.call-form__tab-btn.active svg{
    color: #2a77ed;
}
.call-form__form-service, .call-form__form-master{
    margin-top: 40px;
}
.call-form__form-service input, .call-form__form-master input{
    width: 100%;
    height: 50px;
    margin-bottom: 15px;
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 0 15px;
}
.call-form__form-service button, .call-form__form-master button{
    height: 50px;
    width: 200px;
    border: none;
    color: white;
    background: #2a77ed;
    border-radius: 50px;
    font-size: 14px;
    transition: .3s ease;
}
.call-form__form-service button{
    margin-top: 15px;
    float: left;
    clear: both;
}
.call-form__form-service button:hover, .call-form__form-master button:hover{
    transform: scale(.98);
}
.call-form__double-input-wrapper{
    display: flex;
    justify-content: space-between;
}
.call-form__double-input-wrapper input,.call-form__double-input-wrapper .gj-datepicker{
    width: calc(50% - 10px);
}
.call-form__double-input-wrapper .call-form__service-date{
    width: 100%;
}
.call-form__form-master textarea{
    margin-bottom: 10px;
    width: 100%;
    height: 100px;
    border: 1px solid #ccc;
    padding: 5px;
    resize: none;
}
.call-form__form-service ,.call-form__form-master{
    display: none;
}
.call-form__form-service.active ,.call-form__form-master.active{
    display: block;
}
.call-form__form-service input.invalid ,.call-form__form-master input.invalid{
    border-color: #E74C3C;
}
.call-form__content.success form, .call-form__content.success .call-form__tabs-wrapper{
    display: none !important;
}
.call-form__content .call-form__success{
    display: none;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
}
.call-form__content.success .call-form__success{
    display: flex;
}
.call-form__success svg{
    width: 53px;
    color: #00bb12;
}
.call-form__success-title{
    margin: 15px 0 10px 0;
    font-size: 24px;
    color: black;
}
#uptocall-mini{
    display: none !important;
}
.nice-select.open .list{
    max-height: 200px;
    overflow: auto;
}
.call-form__service-time.nice-select{
    display: flex !important;
    align-items: center;
    width: calc(50% - 10px) !important;
    height: 50px !important;
    border: 1px solid #ccc !important;
    border-radius: 3px !important;
}
.call-form__service-choose{
    float: left !important;
    font-size: 12px !important;
}
/*

call-form-end

*/
/*

categories-main-end

*/
.content-row{
    box-shadow: none;
}
.subcats{
    overflow: hidden;
}
.subcats__item{
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    width: calc((100% / 5) - 10px);
    float: left;
}
.subcats__header-title{
    display: block;
    margin: 20px 0;
    font-size: 20px;
    color: black;
}
.subcats__imgLink{
    display: block;
    height: 180px;
    width: 200px;
}
.subcats__imgLink img{
    height: 100%;
    width: 100%;
    object-fit: contain;
    transition: .3s ease;
}
.subcats__item:hover .subcats__imgLink img{
    transform: scale(1.02);
}
.subcats__title{
    display: block;
    margin: 15px 0;
    width: 200px;
    text-align: center;
    font-size: 14px;
    color: black;
}
.subcats__item:hover .subcats__title{
    color: #2a77ed;
}
.repcats{
    margin-top: 20px;
}
.repcats__header{
    display: flex;
    flex-direction: column;
}
.repcats__title{
    font-size: 20px;
    color: black;
}
.recats__catalog-wrapper{
    display: flex;
    margin-top: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 20px;
}
.repcats__item{
    display: flex;
    margin-bottom: 5px;
    align-items: center;
    justify-content: space-between;
    width: calc(50% - 40px);
    min-height: 45px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    padding-bottom: 5px;
}
.repcats__item-title-wrapper{
    display: flex;
    flex-direction: column;
}
.repcats__item-title{
    font-size: 16px;
    color: #2a77ed;
}
.repcats__item-time{
    display: flex;
    align-items: center;
    font-size: 14px;
    color: black;
}
.repcats__item-time svg{
    margin-right: 5px;
    width: 16px;
}
.repcats__item:hover .repcats__item-title{
    text-decoration: underline;
}
/*

categories-main-end

*/
/*

categories-repairs-start

*/
#res-products{
    display: none;
}
.repcats__info-wrapper{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 25%;
}
.repcats__price{
    font-size: 14px;
    color: #444;
}
.repair-subcats{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.repair-subcats__item{
    width: calc(50% - 40px);
}
.repair-subcats__item .repcats__item{
    width: 100%;
}
.repair-subcats__item-title-wrapper{
    margin: 15px 0;
    height: 42px;
    padding: 0 50px;
    width: fit-content;
    background-image: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);
    line-height: 42px;
    border-bottom-right-radius: 42px;
    border-top-left-radius: 42px;
    /* transform: skew(-45deg); */
}
.repair-subcats__item:nth-child(1) .repair-subcats__item-title-wrapper{
    background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
}
.repair-subcats__item:nth-child(2) .repair-subcats__item-title-wrapper{
    background-image: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%)
}
.repair-subcats__item:nth-child(3) .repair-subcats__item-title-wrapper{
    background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
}
.repair-subcats__item:nth-child(4) .repair-subcats__item-title-wrapper{
    background-image: linear-gradient(-225deg, #65379B 0%, #886AEA 53%, #6457C6 100%);
}
.repair-subcats__item:nth-child(5) .repair-subcats__item-title-wrapper{
    background-image: linear-gradient(-225deg, #CBBACC 0%, #2580B3 100%);
}
.repair-subcats__item:nth-child(6) .repair-subcats__item-title-wrapper{
    background-image: linear-gradient(to right, #9be15d 0%, #00e3ae 100%);
}
.repair-subcats__item-title{
    display: block;
    font-size: 16px;
    color: white;
    /* transform: skew(45deg); */
}
.cat-header{
    font-size: 28px !important;
    color: #444 !important;
    text-align: center;
    text-transform: none !important;
}
.topdescr{
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    padding: 0 2%;
}
.topdescr__text{
    width: 55%;
    max-height: 200px;
    overflow: auto;
}
.topdescr .topdescr__imgWrapper{
    width: 45%;
    height: 400px;
}
.topdescr .topdescr__imgWrapper img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.topdescr__text h1, .topdescr__text h2,.topdescr__text h3,.topdescr__text h4, .topdescr__text h5, .topdescr__text h6, .topdescr__text p, .topdescr__text span, .topdescr__text div{
    font-size: 14px !important;
    line-height: 22px !important;
}
.topdescr__order-btn{
    position: absolute;
    bottom: 25%;
    left: 5%;
    height: 42px;
    width: 140px;
    padding: 0;
    border-radius: 42px;
    background: #2a77ed;
    border: none;
    color: white;
    font-size: 14px;
    font-weight: 500;
    transition: .3s ease;
}
.topdescr__order-btn-action{
    display: block;
    position: relative;
    height: 42px;
    width: 140px;
    font-size: 14px;
    line-height: 42px;
    border-radius: 42px;
    background: #2a77ed;
    border: none;
    color: white;
    font-weight: 500;
    transition: .3s ease;
    z-index: 2;
}
.topdescr__order-btn-discount{
    position: absolute;
    top: 0;
    right: -161px;
    height: 42px;
    width: 180px;
    padding-right: 19px;
    font-weight: bold;
    background-image: linear-gradient(120deg, #66a6ff 0%, #89f7fe 100%);
    border-bottom-right-radius: 499px;
    line-height: 42px;
    color: white;
    z-index: 1;
}
.topdescr__order-btn-discount::after{
    content: '';
    display: block;
    position: absolute;
    right: -20px;
    top: 0;
    width: 0;
    height: 0;
    border-left: 42px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 42px solid rgba(255,255,255);
}
/*

categories-repairs-end

*/
/*

reviews-start

*/
#write-review{
    display: block;
    background: white;
    border: 1px solid #2a77ed;
    height: 42px;
    width: fit-content;
    border-radius: 42px;
    color: #444 !important;
    transition: .3s ease;
}
#write-review:hover{
    background-color: #2a77ed !important;
    color: white !important;
}
.mreview{
    position: relative;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-left: 50px;
}
.mreview svg{
    position: absolute;
    height: 30px;
    left: 7px;
    top: -4px;
}
.mreview__header{
    display: flex;
    justify-content: space-between;
}
.mreview__author{
    font-size: 16px;
}
.mreview__rating{
    position: relative;
    margin-right: 10px;
    font-size: 16px;
    font-weight: bold;
}
.mreview__rating::after{
    content: '|';
    position: absolute;
    display: block;
    right: -5px;
    top: -2px;
    font-weight: 100;
    color: #ccc;
}
.mreview__date{
    font-size: 14px;
    color: #ccc;
}
.mreview__body{
    margin: 10px 0;
}
#input-author{
    border: 1px solid #ccc;
    background: white;
}
#input-review{
    resize: none;
    background: white !important;
    border: 1px solid #ccc !important;
}
.rating-stars svg{
    height: 14px;
    cursor: pointer;
}
#block-rev-1{
    margin-top: 7px;
}
#button-review{
    height: 42px;
    background: #2a77ed;
    border-radius: 42px;
    cursor: pointer;
}
#button-review:hover{
    background: #2a77ed !important;
}
#button-review.disabled{
    background: #2a77ed !important;
}
.short-reviews__title{
    display: block;
    margin: 40px 0;
    color: #444;
    font-size: 24px;
    text-align: center;
}
.review-rating input{
    display: none;
}
.rating-stars{
    color: #ccc;
}
.rating-stars.active{
    color: #fccf06!important;
}
.form-review-home{
    padding-bottom: 50px;
}
.short-reviews__show-all{
    display: flex;
    align-items: center;
    margin: 40px auto 0 auto;
    width: fit-content;
    height: 42px;
    padding: 0 40px;
    font-size: 15px;
    background: #2a77ed;
    border-radius: 42px;
    color: white;
    transition: .3s ease;
}
.short-reviews__show-all:hover{
    color: white !important;
    transform: scale(1.025);
}
.mreview__admin{
    margin-bottom: 15px;
    padding: 15px;
    background: #f7f9fa;
}
.mreview__admin-title{
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}
.mreview__admin-text p{
    margin: 0;
}
/*

reviews-end

*/
/*

	new inst_2 - start

*/
.inst {
    margin-top: 20px;
    width: 100%;
  }
  
  .inst__container {
    width: 100vw;
    max-width: 1170px;
    margin: 0 auto;
  }
  
  .inst__header {
    display: flex;
    height: 50px;
    padding: 0 16px;
    justify-content: space-between;
    align-items: center;
    background: white;
    border: 1px solid #e6e6e6;
    border-bottom: none;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }
  
  .inst__title {
    font-size: 20px;
    line-height: 50px;
  }
  
  .inst__brand {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 66px;
    padding: 16px;
    border: 1px solid #e6e6e6;
  }
  
  .inst__brand a,
  .inst__brand a:hover {
    border: none;
  }
  
  .inst__info {
    display: flex;
    align-items: center;
  }
  
  .inst__info a:first-child {
    height: 45px;
    width: 45px;
  }
  
  .inst__actionWrapper {
    margin-right: 11px;
    height: 20px;
    width: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .inst__action {
    position: relative;
    display: block;
    background: #262626;
    height: 3.5px;
    width: 3.5px;
    border-radius: 4px;
  }
  
  .inst__action::after {
    content: '';
    position: absolute;
    right: -7px;
    display: block;
    background: #262626;
    height: 3.5px;
    width: 3.5px;
    border-radius: 4px;
  }
  
  .inst__action::before {
    content: '';
    position: absolute;
    left: -7px;
    display: block;
    background: #262626;
    height: 3.5px;
    width: 3.5px;
    border-radius: 4px;
  }
  
  .inst__logo {
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 100%;
  }
  
  .inst__brandNameWrapper {
    display: flex;
    flex-direction: column;
    padding-left: 16px;
    height: 32px;
  }
  
  .inst__brandNameWrapper a {
    line-height: 16px;
  }
  
  .inst__brandDescription {
    line-height: 18px;
  }
  
  .inst__brandText {
    font-size: 14px;
    line-height: 14px;
    font-family: Ubuntu;
    font-weight: 600;
    color: #262626;
  }
  
  .inst__brandDescription {
    font-size: 12px;
  }
  
  .inst__list {
    display: flex;
    margin-bottom: 16px;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 16px;
    padding-bottom: 0;
    border: 1px solid #e6e6e6;
    border-top: none;
    border-bottom: none;
    list-style: none;
    max-height: 116px;
    overflow: hidden;
  }
  
  .inst__item {
    height: 100px;
  }
  .inst__link{
      display: block;
      height: 100px;
      width:100px;
  }
  .inst__smartLoad {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: .2s ease;
  }
  
  .inst__smartLoad:hover {
    transform: scale(1.1);
  }
  
  .inst__link:hover {
    border-color: transparent;
  }
  
  .inst__header a {
    color: #262626;
    border: none;
  }
  
  .inst__header a:hover {
    border: none;
  }
  
  .inst__header a:nth-child(2) {
    height: 39px;
  }
  
  /*

  blog - start

  */
  .news-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1440px;
    overflow: hidden;
  }
  .news-item{
      margin-bottom: 20px;
      display: flex;
      flex-direction: column;
      width: 30%;
  }
  .news-item__imgLink{
      position: relative;
      height: 220px;
      transition: .3s ease;
  }
  .news-item__views-wrapper{
      position: absolute;
      bottom: 10px;
      left: 10px;
      display: flex;
      align-items: center;
      color: white;
  }
  .news-item__views-wrapper svg{
      margin-right: 5px;
      width: 16px;
  }
  .news-item__views-wrapper span{
      font-size: 12px;
  }
  .news-item__imgLink:hover{
      opacity: .7;
  }
  .news-item__imgLink img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .news-item__item-link{
    font-size: 18px;
    font-weight: bold;
    color: #444;
    line-height: 22px;
  }
  .news-item__item-link:hover{
      color: #2a77ed;
  }
  .news-item__date{
      margin: 5px 0;
  }
  .news-article__top{
      position: relative;
      height: 470px;
      background-repeat: no-repeat;
      background-size: cover;
  }
  .news-article__top:after {
    content: '';
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
  }
  .news-article__top-content{
      position: absolute;
      left: 50%;
      margin: 0 auto;
      height: 310px;
      max-width: 1110px;
      width: 100%;
      transform: translateX(-50%);
      z-index: 1;
  }
  .news-article__heading{
    max-width: 55%;
    text-align: center;
    margin: 60px auto;
    color: white;
  }
  .news-article__top-content .breadcrumb{
      background: transparent;
  }
  
  .news-article__top-content .breadcrumb > li a, .news-article__top-content .breadcrumb > li, .news-article__top-content .breadcrumb > li:last-child span{
      color: white;
  }
  /*

  blog - end

  */
  .banner__item .banner__image{
      background-size: cover;
      background-position: center;
  }
  .banner__item{
    border-radius: 5px;
    overflow: hidden;
  }
  .banner__item:nth-child(1) .banner__image{
      background-image: url('/image/demo-cats/5.jpg');
    }
    .banner__item:nth-child(2) .banner__image{
        background-image: url('/image/demo-cats/4.jpg');
    }
    .banner__item:nth-child(3) .banner__image{
        background-image: url('/image/demo-cats/3.jpg');
    }
    .banner__item:nth-child(4) .banner__image{
        background-image: url('/image/demo-cats/2.jpg');
    }
    .banner__item:nth-child(5) .banner__image{
        background-image: url('/image/demo-cats/1.jpg');
  }
  .banner__item:nth-child(6) .banner__image{
      background-image: url('/image/demo-cats/6.jpg');
  }
  .banner__item:nth-child(1){
      order: 3;
  }
  .banner__item:nth-child(2){
      order: 5;
  }
  .banner__item:nth-child(3){
      order: 4;
  }
  .banner__item:nth-child(4){
      order: 2;
  }
  .banner__item:nth-child(5){
      order: 1;
  }
  .banner__item:nth-child(6){
      order: 6;
  }
  .numbers__item{
    padding-left: 30px;
    background-image: url(https://eplio-service.com.ua/image/icons/phone-alt-solid-white.svg);
    background-repeat: no-repeat;
  }
  .adress__item{
    padding-left: 25px;
    background-image: url(https://eplio-service.com.ua/image/icons/map-marker-alt-solid-white.svg);
    background-repeat: no-repeat;
  }
  @media(max-width: 768px) {
    .repair-subcats__item{
        width: 100%;
    }
 
    .banner__item:nth-child(1) .banner__image{
        background-image: url('/image/demo-cats/5-m.jpg');
    }
    .banner__item:nth-child(2) .banner__image{
        background-image: url('/image/demo-cats/4-m.jpg');
    }
    .banner__item:nth-child(3) .banner__image{
        background-image: url('/image/demo-cats/3-m.jpg');
    }
    .banner__item:nth-child(4) .banner__image{
        background-image: url('/image/demo-cats/2-m.jpg');
    }
    .banner__item:nth-child(5) .banner__image{
        background-image: url('/image/demo-cats/1-m.jpg');
    }
    .banner__item:nth-child(6) .banner__image{
        background-image: url('/image/demo-cats/6-m.jpg');
    }
    .category-row{
      flex-direction: column;
      display: flex;
    }
    .category__left-side{
      width: 100%;
    }
    .category__subcategories-wrapper{
      box-shadow: none;
      border: 1px solid #F1F5F5;
    }
    .category__subcategories-list{
      max-height: 120px;
    }
    .filter__btn-close svg{
      width: 12px;
    }
    .breadcrumb > li:last-child{
      display: inline;
    }
    .category__btns-top{
      display: flex;
      justify-content: space-between;
    }
    .category__btn-filter_top{
      display: flex;
      align-items: center;
      background: white;
      border: none;
    }
    .category__btn-filter_top svg{
      margin-right: 7px;
      width: 12px;
    }
    .category__btns-top .input-sort-div{
      width: 50%;
      border: none;
    }
    .sort-row .form-group svg{
      position: absolute;
      left: 0;
    }
    .oct-panel-link svg{
      margin-bottom: 2px;
      margin-right: 17px;
    }
    .inst__header {
      border-right: none;
      border-left: none;
      border-radius: 0;
    }
  
    .inst__brand {
      border-right: none;
      border-left: none;
      height: 60px;
    }
  
    .inst__list {
      margin-bottom: 0;
      max-height: unset;
      padding: 0;
      border-right: none;
      border-left: none;
      overflow: visible;
    }
  
    .inst__item {
      width: calc(33.3vw - 2px);
      height: calc(33.3vw - 6px);
      margin-bottom: 3px;
    }
  
    .inst__item:nth-child(9),
    .inst__item:nth-child(8),
    .inst__item:nth-child(7) {
      margin-bottom: 0;
    }
  
    .inst__link {
      display: block;
      width: 100%;
      height: 100%;
      border: none;
    }
  
    .inst__smartLoad {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  
    .inst__smartLoad:hover {
      transform: none;
    }
  
    .inst__item:last-child {
      display: none;
    }
  
    .inst__action,
    .inst__action::after,
    .inst__action::before {
      height: 3px;
      width: 3px;
      border-radius: 3px;
    }
  }
  /*
  
      new inst_2 - end
  
  */
  /*
  
      about_us-part - start
  
  */
.container__our-team{
    padding: 20px 0;
    background-image: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);
}
.our-team__title{
    margin-top: 10px;
}
/* .advantages__title{
    margin-top: 0;
}
.advantages-wrap, .advantages__list{
    background-color: transparent;
}
.container__advantages{
    background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
    padding: 40px 0;
}
.advantages__title, .our-team__title, .advantages__list, .master__about{
    color: white;
} */
.master__photo{
    border: none;
}
.our-services{
    position: relative;
    display: none;
    flex-direction: column;
    align-items: center;
    height: 420px;
    padding: 40px 0 30px 0;
    background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
}
.our-services__title{
    display: block;
    margin: 0px 0 40px 0;
    text-align: center;
    font-size: 32px;
    color: white;
}
.our-services__list{
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
}
.our-services__item{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.our-services__item-title{
    display: block;
    text-align: center;
    margin-top: 15px;
    color: white;
}
.our-services__photo{
    height: 200px !important;
    width: 200px;
    margin: 0 auto;
    border-radius: 100%;
}
.our-services .container{
    position: relative;
}
.arrow-services{
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.arrow-services-prev{
    left: 0;
}
.arrow-services-next{
    right: 0;
}
.arrow-services .icon-wrap::after, .arrow-services .icon-wrap::before {
    position: absolute;
    left: 25%;
    width: 3px;
    height: 50%;
    background: #fff;
    content: '';
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.arrow-services .icon-wrap::before {
    -webkit-transform: translateX(-50%) rotate(30deg);
    transform: translateX(-50%) rotate(30deg);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.arrow-services .icon-wrap::after {
    top: 50%;
    -webkit-transform: translateX(-50%) rotate(-30deg);
    transform: translateX(-50%) rotate(-30deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.arrow-services-next .icon-wrap::before{
    top: 2px;
    left: 75%;
    -webkit-transform: translateX(-50%) rotate(-30deg);
    transform: translateX(-50%) rotate(-30deg);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%; 
}
.arrow-services-next .icon-wrap::after{
    top: calc(50% - 1px);
    left: 74%;
    -webkit-transform: translateX(-50%) rotate(30deg);
    transform: translateX(-50%) rotate(30deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0; 
}
.arrow-services:hover{
    background: white;
    border-radius: 50%;
}
.arrow-services:hover .icon-wrap::before {
    transform: translateX(-50%) rotate(45deg);
    background-color: #343434;
}
.arrow-services:hover .icon-wrap::after, .arrow-services:hover .icon-wrap::after {
    transform: translateX(-50%) rotate(-45deg);
    background-color: #343434;
}
.arrow-services-next:hover .icon-wrap::before{
    transform: translateX(-50%) rotate(-45deg);
}
.arrow-services-next:hover .icon-wrap::after{
    transform: translateX(-50%) rotate(45deg);
}
  /*
  
      about_us-part  - end
  
  */
  /*
  
      slogan  - start
  
  */
#slogans{
    position: absolute;
    top: 29px;
    left: 0px;
    width: 100%;
}

p.slogan{
    text-rendering: optimizeLegibility;
    margin: 0px;
    font-size: 24px;
    color: #2a77ed;
    text-transform: uppercase;
}

p.slogan strong{
    display:block;
    position:relative;
    opacity:0;
    color: #2a77ed;
    /* background: -webkit-linear-gradient(left, pink, blue, lightblue, yellow, green);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
}
  /*
  
      slogan  - end
  
  */
#back-top{
    background: #2a77ed;
    opacity: 1;
    transition: .3s ease;
}
#back-top a{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#back-top svg{
    height: 20px;
    color: white;
    transition: .3s ease;
}
#back-top:hover{
    background: #2a77ed;
    opacity: 1;
}
#back-top:hover svg{
    transform: scale(1.05);
}
.list__advantage svg{
    height: 80px;
}
.cat-wall-row{
    background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
    margin: 0;
    padding-top: 40px;
}
.categories-block__categories{
    display: flex;
    flex-direction: column;
}
/*

mobile - start

*/
.contact__list-wrap .arrow-services{
    display: none;
}
@media(max-width: 769px){
    .contact__list-wrap{
        position: relative;
    }
    .contact__list-wrap .arrow-services{
        display: block;
    }
    .contact__list-wrap .arrow-services-prev{
        left: 20px;
    }
    .contact__list-wrap .arrow-services-next{
        right: 20px;
    }
    body{
        padding-top: 60px;
        background: #2a77ed;
    }
    .contact__slide{
        display: none;
    }
    .contact__slide:first-child{
        display: block;
    }
    .contact__slideshow{
        height: auto;
    }
    .contact__slide img{
        height: 200px;
        width: 200px;
        margin: 0 auto;
        display: block;
        border-radius: 206px;
    }
    .contact__list-info{
        margin: 0;
        background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
        padding-top: 40px;
        color: white;
    }
    .content__phone .phone__link{
        color: white !important;
    }
    .container__arrow-services{
        width: calc(100% - 60px);
    }
    .common-home{
        padding-top: 60px;
    }
    header .container__custom{
        justify-content: flex-end;
        padding: 0 60px 0 10px;
    }
    .header__logo{
        display: block;
        position: absolute;
        left: 53px;
        width: 120px;
    }
    .header__logo-img_pc{
        margin-bottom: 0;
    }
    .header__info-links{
        display: none;
    }
    .header__socials{
        display: none;
    }
    .header__address, .header__phones, .header__btn-call-form{
        display: block;
        height: 40px !important;
        width: 40px !important;
        padding: 0 !important;
        border-radius: 40px;
        background-position: center;
        background-color: #2a77ed !important;
    }
    .header__phones{
        background-image: url('https://eplio-service.com.ua/image/icons/phone-alt-solid-white.svg');
    }
    .header__phones, .header__btn-call-form{
        margin-left: 10px;
    }
    .header__btn-call-form{
        position: absolute;
        display: flex;
        top: 10px;
        right: 10px;
        border: none;
        background-image: url('https://eplio-service.com.ua/image/icons/shopping-cart-solid-white.svg');
        background-repeat: no-repeat;
        background-size: 16px;
        background-position: center;
        transition: .3s ease;
    }
    @keyframes moveCart {
        2%, 18% {
            transform: translate3d(0, 0, 0);
        }
    
        4%, 16% {
            transform: translate3d(0px, 0, 0);
        }
    
        10%, 14% {
            transform: translate3d(5px, 0, 0);
        }
    
        8%, 12% {
            transform: translate3d(0px, 0, 0);
        }
        
        18.1% {
            transform: translate3d(0px, 0, 0);
        }
    }
    .header__btn-call-form-tooltip{
        position: absolute;
        right: 67px;
        top: 10px;
        align-items: center;
        height: 40px;
        width: 180px;
        padding: 0 10px;
        background: rgba(0, 0, 0, 0.5);
        color: white;
        border-radius: 10px;
        transition: .3s ease;
        animation: moveCart 10s linear infinite;
    }
    .header__btn-call-form-tooltip::after {
        content: '';
        position: absolute;
        right: -16px;
        bottom: calc(50% - 8px);
        border: 8px solid transparent;
        border-left: 8px solid rgba(0, 0, 0, 0.5);
    }
    .header__btn-call-form-tooltip.active{
        display: flex;
    }
    .header__address{
        background-image: url('https://eplio-service.com.ua/image/icons/map-marker-alt-solid-white.svg');
    }
    .header__address::after, .header__phones::after{
        content: none !important;
    }
    .header__address span, .header__phones span{
        display: none;
    }
    .home__slideshow .slideshow__slide{
        height: 150px !important;
    }
    .home__slideshow .slick-slide {
        height: 150px !important;
     }
    .home__slideshow .slick-slide img {
        height: 150px;
    }
    .cat-wall-row{
        padding-top: 45px;
    }
    .home__slideshow .slick-dots{
        position: absolute;
        display: flex !important;
        left: 50%;
        bottom: -44px;
        transform: translateX(-50%);
        padding: 0;
        list-style: none;
    }
    .home__slideshow .slick-dots li{
        margin: 0 5px;
        color: #ccc;
    }
    .home__slideshow .slick-dots li button{
        height: 20px;
        width: 20px;
        padding: 1px;
        font-size: 9px;
        line-height: 17.5px;
        border: 1px solid #ccc;
        background: transparent;
        border-radius: 20px;
        color: #ccc;
    }
    .home__slideshow .slick-dots li.slick-active button{
        border: 2px solid #ccc;
        padding: 0;
    }
    header{
        position: fixed;
        top: 0;
        left: 0;
        margin-bottom: 0;
        width: 100%;
        height: 60px;
        box-shadow: none;
        transition: .3s ease;
        z-index: 2;
    }
    .wrapper-menu {
        position: absolute;
        display: flex;
        top: 10px;
        left: 10px;
        flex-direction: column;
        justify-content: space-between;
        height: 40px;
        width: 40px;
        padding: 10px;
        background: #2a77ed;
        border-radius: 32px;
        cursor: pointer;
        transition: transform 330ms ease-out;
    }

    .wrapper-menu.open {
        transform: rotate(-45deg);  
    }

    .line-menu {
        background-color: white;
        width: 100%;
        height: 4px;
        border-radius: 4px;
    }

    .line-menu.half {
        width: 50%;
    }

    .line-menu.start {
        transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
        transform-origin: right;
    }

    .open .line-menu.start {
        transform: rotate(-90deg) translateX(2px);
    }

    .line-menu.end {
        align-self: flex-end;
        transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
        transform-origin: left;
    }

    .open .line-menu.end {
        transform: rotate(-90deg) translateX(-2px);
    }
    #menu-mobile{
        display: none;
        width: calc(100vw - 60px);
        overflow: auto;
        box-shadow: 0 0 4px 4px rgba(47,63,86,0.4);
        z-index: -1;
    }
    #oct-bluring-box{
        transition: .3s ease;
    }
    #menu .nav > li{
        margin: 0;
        background: #2a77ed;
    }
    #menu .nav > li > a{
        margin: 0;
        padding-left: 30px;
    }
    #menu .nav > li:hover > a{
        background: #2a77ed;
    }
    #menu .nav > li:hover span{
        color: white;
    }
    .menu-link-custom:hover svg{
        fill: white;
    }
    .menu-link-custom svg{
        left: 7px;
    }
    .header__button-call{
        display: none;
    }
    .megamenu-toggle-a:before, .parent-title-toggle:before, .megamenu-toggle-a:after, .parent-title-toggle:after{
        background-color: white;
    }
    #menu .nav > li.open span{
        color: #2a77ed;
    }
    #menu .nav > li.open svg{
        fill: #2a77ed;
    }
    #menu .nav > li.open .megamenu-toggle-a::before, #menu .nav > li.open .megamenu-toggle-a::after{
        background-color: #2a77ed;
    }
    .header-menu__wrapper{
        justify-content: center;
        background-color: #2a77ed;
    }
    #menu .nav > li.open .header-menu__section span{
        color: white;
    }
    #menu .oct-mm-category .dropdown-inner a{
        position: relative;
        margin-bottom: 5px;
        padding-left: 24px !important;
        border: none;
    }
    .header-menu__section{
        display: block;
        margin-right: 0;
        width: calc(50% - 10px);
        padding-top: 5px;
    }
    #menu .oct-mm-category .dropdown-inner img{
        display: block !important;
        position: absolute;
        left: 2px;
    }
    #menu .nav > li{
        border-bottom: none !important;
    }
    #menu-mobile-box{
        height: 100% !important;
    }
    #menu{
        height: 100%;
        border-radius: 0;
        background: #2a77ed;
    }
    #menu .collapse{
        border-top: none;
    }
    #menu .dropdown .dropdown-menu.megamenu-full-width{
        border-bottom: 1px solid white !important;
    }
    .nav-list-info{
        border-top: 1px solid white !important;
    }
    .call-form__content{
        width: calc(100vw - 60px);
        height: 100vh;
        padding: 10px;
    }
    .call-form__content{
        overflow: unset;
    }
    .call-form__close{
        position: absolute;
        left: -50px;
        top: 10px;
        right: unset;
        width: 40px;
        height: 40px;
    }
    .call-form__title{
        display: block;
        margin-top: 10px;
        font-size: 22px;
        text-align: center;
    }
    .call-form__tabs-wrapper{
        margin-top: 20px;
        flex-direction: column;
    }
    .call-form__tab-btn{
        margin: 0 auto 10px auto;
        height: 40px;
        width: fit-content;
    }
    .call-form__form-service, .call-form__form-master{
        margin-top: 15px;
    }
    .call-form__form-service input, .call-form__form-master input{
        height: 40px;
        margin-bottom: 10px;
    }
    input, textarea{   
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }
    .call-form__form-service button, .call-form__form-master button{
        height: 40px;
        width: 160px;
        clear: both;
    }
    .call-form__service-time.nice-select{
        height: 40px !important;
    }
    .call-form__double-input-wrapper .gj-datepicker, .call-form__service-time.nice-select{
        width: calc(50% - 5px) !important;
    }
    .container__arrow{
        position: absolute;
        top: calc(50% - 20px);
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    .container__arrow::after, .container__arrow::before{
        content: none;
    }
    .prev-arrow, .next-arrow{
        position: relative;
    }
    .reviews-content{
        padding: 0;
    }
    .reviews-description{
        display: none;
    }
    .mreview{
        padding-left: 40px;
    }
    .mreview svg{
        height: 25px;
        left: 0px;
        top: 0px;
    }
    .mreview__author{
        font-size: 14px;
    }
    .mreview__info{
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    .mreview__rating{
        margin: 0;
        font-size: 14px;
    }
    .mreview__date{
        font-size: 12px;
    }
    .mreview__rating::after{
        content: none;
    }
    .footer{
        padding-top: 40px;
    }
    .footer__content{
        flex-direction: column;
    }
    .btn--call-master{
        margin-top: 20px;
        margin-bottom: -20px;
    }
    .social-networks{
        bottom: unset;
        top: 0;
        right: 0;
    }
    .cat-wall-row .container{
        padding: 0;
        margin: 0;
    }
    .banner__item{
        height: 150px;
        margin: 0 15px 15px 15px;
        max-width: unset;
        min-width: unset;
        width: 100%;
    }
    .advantages__title{
        margin: 30px 0;
        font-size: 24px;
    }
    .advantage__content .advantage__title{
        font-size: 18px;
    }
    .advantage__bg{
        padding: 25px;
    }
    .list-advantage__item svg{
        width: 30px;
        height: 30px;
    }
    .banner__item .banner__image{
        background-size: cover !important;
    }
    .container__banner{
        padding-bottom: 20px !important;
    }
    .topdescr{
        flex-direction: column;
        padding-bottom: 50px;
    }
    .topdescr__text{
        width: 100%;
        order: 2;
    }
    .topdescr .topdescr__imgWrapper{
        width: 100%;
    }
    .topdescr__order-btn{
        bottom: -18px;
    }
    .subcats__item{
        width: calc(50% - 10px);
    }
    .subcats__imgLink, .subcats__title{
        width: 100%;
    }
    .recats__catalog-wrapper{
        padding: 0;
    }
    .repcats__item{
        width: 100%;
    }
}
@media(max-width: 340px){
    .header__logo-img_mobile{
        display: block;
    }
    .header__logo-img_pc{
        display: none;
    }
}
/*

mobile - end

*/
.repcats__item-title-wrapper {width: 60%;max-width: 320px;}
.rsl-order-btn {margin-left: 5px;padding: 5px 15px;color: #fff;background: rgba(42, 119, 237, 1);border-radius: 8px;}
/*.repcats__item.category__order-btn-link:hover .rsl-order-btn {box-shadow: inset 0px 0px 1px 1px #fff}*/
.repcats__price {text-align: right;}